Bug 203640 - libtotem-plparser.so should only be in totem-devel
libtotem-plparser.so should only be in totem-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-22 15:59 EDT by Patrice Dumas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 11:39:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2006-08-22 15:59:11 EDT
Description of problem:

libtotem-plparser.so is in -devel and in totem, it should only 
be in totem.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Patrice Dumas 2006-08-23 08:34:04 EDT
(In reply to comment #0)
> Description of problem:
> 
> libtotem-plparser.so is in -devel and in totem, it should only 
> be in totem.

Oops, it is the reverse, 
libtotem-plparser.so is in -devel and in totem, it should only
be in totem-devel.
Comment 2 Patrice Dumas 2006-11-17 10:23:01 EST
Is there anything wrong with having libtotem-plparser.so
only in -devel?
Comment 3 Alexander Larsson 2006-11-20 11:39:48 EST
totem-2_17_3-2_fc7 has this.

Note You need to log in before you can comment on or make changes to this bug.